ISCS#FEP - Task #3400

Feature # 3390 (Resolved): 1ISCS-304R4llccTvL1500000000sip0000000

ISCS-304R40 CCTVL1500000000sip0000000000000008D

04/30/2024 04:17 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/28/2024
04/30/2024
100%

0.00 hour
0.00 hour

Description

Iscs-304RalccTvL1500000000sip0000000000000000

History

#1 - 04/30/2024 04:17 PM - pengfei xu

- Status changed from New to In Progress

#2 - 04/30/2024 04:27 PM - pengfei xu

- Subject changed from ISCS-304R40 CCTVL1500000000sipl000000000000 to ISCS-304R41 CCTVL1510000000sjpl000000000000000

- Description updated

#3 - 04/30/2024 04:27 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
